| Validate Parameters/Mappings by Target Package (bcmtc1200m000) |  |
| Use this session to to check all parameters and mapping data you have entered in the applicable sessions. Preparation Before you can use this session you must have filled in all parameters and mapping tables. Execution It is always mandatory to run this session as a final check before you continue with the migration procedure. Process logic With this session it is possible to execute all validate actions that are present in all Parameter and Mapping sessions belonging to the bc-package. When errors are found, they are printed on a report. It is recommended to examine the reported errors carefully. Take necessary actions before you take the next step in your migration process.
Fields | Description
Common | If this field is selected, all Parameters and Mapping tables belonging to the package “Common” are validated. The allowed values are Yes and No. The default value is Yes.
Financials | If this field is selected, all Parameters and Mapping tables belonging to the package “Financials” are validated. The allowed values are Yes and No. The default value is Yes.
Order Management | If this field is selected, all Parameters and Mapping tables belonging to the package “Order Management” are validated. The allowed values are Yes and No. The default value is Yes .
Enterprise Planning | If this field is selected, all Parameters and Mapping tables belonging to the package “Enterprice Planning” are validated. The allowed values are Yes and No. The default value is Yes.
Manufacturing | If this field is selected, all Parameters and Mapping tables belonging to the package “Manufacturing” are validated. The allowed values are Yes and No. The default value is Yes.
Warehouse Management | If this field is selected, all Parameters and Mapping tables belonging to the package “Warehouse Management” are validated. The allowed values are Yes and No. The default value is Yes.
Electronic Commerce | If this field is selected, all Parameters and Mapping tables belonging to the package “Electronic Commerce” are validated. The allowed values are Yes and No. The default value is Yes.
Dynamic Enterprise Modeling | If this field is selected, all Parameters and Mapping tables belonging to the package “Dynamic Enterprice Modeling” are validated. The allowed values are Yes and No. the default value is Yes.
Commands | Description
Validate | Click Validate to check references, duplicates and if all mandatory fields are filled. A so called integrity check of the supplied data. It is mandatory to run validate.